Bug 1015088 - [Impress] Printing a range of slides
[Impress] Printing a range of slides
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libreoffice (Show other bugs)
6.5
Unspecified Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Caolan McNamara
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 08:44 EDT by Tomas Pelka
Modified: 2014-09-10 07:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-10 07:25:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2013-10-03 08:44:04 EDT
Filed from caserun (https://tcms.engineering.redhat.com/case/296168/?from_plan=10228)

Version-Release number of selected component (if applicable):
ibreoffice-impress-4.0.4.2-8.el6

Steps to Reproduce: 

 1. Choose View - Slide Sorter.
 2. Hold down Shift, and click the range of slides that you want to print.
 3. Choose File - Print.
 4. In the Range and copies area, click Selection.
 5. Click OK to print



Actual results: 
Only first page is printed.

Expected results:
Only the selected slides are printed
Comment 1 David Tardon 2013-10-14 04:07:30 EDT
That is what Slides is for. Selection prints objects selected on the current slide.

Note You need to log in before you can comment on or make changes to this bug.